Subject: Re: BUG: scheduling while atomic with PREEMPT_RT=y and bpf selftests

From: Sebastian Andrzej Siewior <[email-masked]>
Date: Thu, 5 Jun 2025 14:51:33 +0200

On 2025-06-05 08:48:38 [-0400], Steven Rostedt wrote:
> On Thu,  5 Jun 2025 11:19:03 +0200
> Bert Karwatzki <[email-masked]> wrote:
> 
> > This patch seems to create so much output that the orginal error message and
> > backtrace often get lost, so I needed several runs to get a meaningful message
> > when running
> 
> Are you familiar with preempt count tracing?

I have an initial set of patches to tackle this problem, I'm going to
send them after the merge window.

Sebastian